:root{
	--entry-cols: 1fr 6fr;
}

body{
/*		    background-image: url('/assets/imgs/agb.png');*/
	    background-size: 100% auto;
	    width: 100%;
	    height: 100%;
}

.agbContent{
	display: grid;
    grid-template-columns: repeat(12, 1fr);
    gap: var(--grid-gap);
    font-size: 0.84vw;
    hyphens: auto;
}

.agbWrapper{
	display: grid;
    grid-template-columns: repeat(10, 1fr);
    gap: var(--grid-gap);
    font-size: 0.9em;
    hyphens: auto;
    grid-column-start: 3;
    grid-column-end: 13;
}

.agb-entry{
	display: flex;
	flex-direction: column;
}

.agb-entry .agb-title{
	grid-column-start: 1;
	grid-column-end: 3;
	display: grid;
	grid-template-columns: var(--entry-cols);
	margin-bottom: 0.3em;
}

.agb-entry .agb-title p, .agb-entry .agb-title u{
	margin: 0;
	hyphens: auto;
	font-size: 1.3em;
	line-height: 1.1em;
}

u{
	text-decoration: none;
}

.agb-text p:not(.listItem p){
	grid-column-start: 2;

}

.agbHeader{
	text-transform: uppercase;
    grid-column-start: 3;
    grid-column-end: 13;

}

.agbHeader p{
	font-family: "bb-modern-semicondensed-pro" !important;
	margin: 0;
}

.listItem{
	display: grid;
	grid-template-columns: var(--entry-cols);
	grid-column-start: 1;
	grid-column-end: 4;
}

.listItem p{
	margin-top: 0;
	grid-column-start: 2;
	font-family: "bb-modern-semicondensed-pro" !important;
	line-height: 1.1em;
}

.listItem u{
	font-family: "bb-modern-semicondensed-pro" !important;
}

@media screen and (orientation:portrait){
	:root{
		--header-fs: 3vw !important;
		--grid-gap: 2vw !important;
	}

	.footer a, .footer p{
		font-size: calc(var(--header-fs) * 1) ;
	}

	.agbHeader{
		font-size: var(--header-fs);
	}

	.agbWrapper{
		display: grid;
	    grid-template-columns: repeat(2, 1fr);
	    gap: var(--grid-gap);
	    font-size: 2.9em;
	    hyphens: auto;
	    grid-column-start: 3;
	    grid-column-end: 13;
	}
}